class AddRemisesOkToPriceLineBlocks < ActiveRecord::Migration[6.0]
  def change
    
    add_column :price_line_blocks, :ac_remise_pre_order_ok, :boolean
    add_column :price_line_blocks, :ac_remise_qte_ok, :boolean
    add_column :price_line_blocks, :cc_remise_pre_order_ok, :boolean
    add_column :price_line_blocks, :cc_remise_qte_ok, :boolean
  end
end
